body {
	margin: 0;
	padding: 0;
	background: url(images/honey_im_subtle.png);
	font-family: "Open Sans", Arial, Trebuchet, Sans-Serif;
}

.header-wrap,

.listen-wrap,
.main-wrap,

.footer-wrap {float: left; width: 100%; clear: both; margin: 0;}



.header,
.main,
.footer {width: 960px; margin: 0 auto;}

.listen {width: 957px; margin: 0 auto;}


.header-wrap {height: 178px;}
.header {height: 176px; background: #000; border-bottom: 2px solid #039902;}
.headerleft {float: left; width: 150px; height: 176px;}
.headerplay {width: 150px; height: 45px; margin: 12px 0px 6px 0px;}
.psinner {width: 85%; margin: 0 auto;}
.headerapp {width: 150px; height: 45px; margin: 8px 0px 4px 1px;}
.asinner {width: 85%; margin: 0 auto;}
.headerworld {width: 150px; height: 45px; margin: 6px 0px 10px 3px;}
.bwinner {width: 85%; margin: 0 auto;}
.headerright {float: right; height: 176px; background: #000; border-bottom: 2px solid #039902;}
.listen {height: 32px; background: url(/images/bar2.png) repeat-x; border-bottom: 1px solid #111; padding-top: 3px; padding-left: 3px;}

.main-wrap {height: 600px;}
.main {height: 600px; background: #eee;}

.leftsidebar {float: left; width: 320px; height: 600px; background: #222; color: #999;}
.m3ubox {width: 320px; height: 100px;}
.m3u8m {float: left; width: 156px; height: 30px; background: #111;}
.m3u4a {float: right; width: 156px; height: 30px; background: #111;}

.rightmain {float: right; width: 640px; height: 600px; background: #eee;}
.lefacebook {float: right; width: 640px; height: 600px; background: #eee;}

.footer {height: 150px; background: #111; color: #777;}
.footer-left {float: left; margin: 60px 50px; font-size: 0.75em;}
.footer-right {float: right; margin: 0px 50px;}